/**********************************************************************/
/* Rules used for devices with max width 1200px ***********************/

@media (max-width:1200px){
    
    .header{ background: url('../img/bgsmall2.png');
             background-repeat: no-repeat;
             background-size: 100% 100%; }    
}

/**********************************************************************/
/* Rules used for devices with max width 1300px ***********************/

@media (min-width:1300px){
    
    .usluge li:nth-child(1):hover,
    .usluge li:nth-child(3):hover,
    .usluge li:nth-child(5):hover { -webkit-transform: scale(1.1);
                                       -moz-transform: scale(1.1);
                                         -o-transform: scale(1.1);
                                            transform: scale(1.1);
        
                                    -webkit-transition: transform 1s;
                                       -moz-transition: transform 1s;
                                         -o-transition: transform 1s;
                                            transition: transform 1s; }
    
    .usluge li:nth-child(2):hover,
    .usluge li:nth-child(4):hover { border-radius: 0%;
                                    
                                    -webkit-transform: scale(1.05);
                                       -moz-transform: scale(1.05);
                                         -o-transform: scale(1.05);
                                            transform: scale(1.05);
                                    
                                    -webkit-transition: border-radius 0.5s, transform 0.5s;
                                       -moz-transition: border-radius 0.5s, transform 0.5s;
                                         -o-transition: border-radius 0.5s, transform 0.5s;
                                            transition: border-radius 0.5s, transform 0.5s; }
}

/**********************************************************************/
/* Rules used for devices with max width 600px ************************/

@media (max-width:600px){
    
    .contact p                { display: none; }
    .contact-small p          { display: inline-block; }
    .contact img:nth-child(2) { display: none; }
    .contact img:first-child  { width: 48px; height: 48px;
                                margin-top: -10px;
                                display: inline-block !important; }
    
    .logo    { display: none; }
    .logo-sm { display: inline-block !important; }
    
    .pgwSlider span { font-size: 15px !important;}
    
    .onama p { font-size: 16px !important;}
    
}

/**********************************************************************/
/* Rules used for devices with max width 340px ************************/

@media (max-width: 340px){
    
    .contact { display: none; }
    
    .logo-sm { width: 90%; height: 55%;
               margin-top: 40px !important;}    
    
    footer p { font-size: 18px !important;}
}

/**********************************************************************/
